-- admin_info
-- 教員情報
-- $id$

-- Takayuki Tanimoto 2005/05/19
-- 作成

drop table admin_info;

create table admin_info(
  aid         varchar(64) not null,
  pass        varchar(64) not null,
  name        varchar(64),
  message     text,
  information text,
  reserve1    varchar(255),
  reserve2    varchar(255),
  reserve3    varchar(255),
  primary key(aid)
);
